❦  9 novembre 2016 07:22 -0500, Stephen Clark <sclar...@earthlink.net> :

> LIBS ......... : -L/usr/pgsql-9.4/lib -ldl -L/usr/local/lib -lpfring
> -lpcap -lrt -lnuma -lz -lpthread

If libpfring is linked to one version of libpcap and your local libpcap
is another one, there will a version conflict unless libpcap symbols are
versioned (they are not). Could you check with ldd what is in libpfring,
dependency-wise?
-- 
Test input for validity and plausibility.
            - The Elements of Programming Style (Kernighan & Plauger)

_______________________________________________
pmacct-discussion mailing list
http://www.pmacct.net/#mailinglists

Reply via email to